Subject: Re: [lojban] go'i: repeated referents or just sumti?

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 06 Mar 2002 00:48:46

la tanatos cusku di'e

> >When we say "some people do this, some do that,
> >and others do so and so", "some" and "others" mean "some people"
> >and "other people", so we are in a sense requantifying from the
> >same set ("people"), but obviously not just from the first "some
> >people".
>
>Which isn't how the paragraph on requantification works, unfortunately.

I know. But the paragraph on requantification gives an unworkable
rule.

>If you started with "three people" then you're always dealing with those
>three; it would be "three people do this, two of them do that, some of
>them do so and so", or {ci da poi prenu zo'u da co'e .ije re da co'e
>.ije su'o da co'e}.

What if you start with {ci da poi prenu na klama}. Which three
are you dealing with then, when "it is not the case that exactly
three people go"?

>If you didn't want everything restricted to the
>first three people you just have to put the superset in the prenex, {ro
>da poi prenu zo'u ci da co'e .ije re da co'e .ije su'o da co'e}.

I think the Book wants succesive requantifications to be
succesive restrictions, but the whole thing is wrong from the
start.

>If requantification does "back up" past the initial quantification then
>we're stuck if we want to quantify from that number.

"That number" is an illusion. It is only well defined in special
cases. In the general case, a quantifier does not by itself
determine a set to which further quantifications can be restricted.

>"There are three
>things such that two of them do so and so and two of them do such and
>such", for example. That seems like a reasonable use of
>requantification as described in The Book, and I'm not sure how achieve
>the same result otherwise.

The difficult thing there is "them". Lojban does have trouble
with that (referring back as one thing to several things that
have been referred to separately), but the Book requantification
rule is not a general solution for that, and in any case it
breaks down as soon as you introduce negation or other
quantified variables.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com